Bug 1970720 - Fix rotated pipelinerun status icon issue in safari
Summary: Fix rotated pipelinerun status icon issue in safari
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
: 4.7.z
Assignee: Karthik Jeeyar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1969891
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-11 01:39 UTC by OpenShift BugZilla Robot
Modified: 2021-06-29 04:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-29 04:20:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9216 0 None open [release-4.7] Bug 1970720: fix rotated pipelinerun status icon issue in safari 2021-06-11 18:17:28 UTC
Red Hat Product Errata RHBA-2021:2502 0 None None None 2021-06-29 04:20:39 UTC

Comment 2 Jaivardhan Kumar 2021-06-18 13:13:04 UTC
Verified on 4.9.0-0.nightly-2021-06-18-061022
macOSX , safari Version 14.0.3 (16610.4.3.1.7)

Comment 4 Jaivardhan Kumar 2021-06-18 14:04:19 UTC
Verified on 4.7.0-0.nightly-2021-06-18-030252

macOSX , safari Version 14.0.3 (16610.4.3.1.7)

Comment 7 errata-xmlrpc 2021-06-29 04:20:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2502


Note You need to log in before you can comment on or make changes to this bug.